Subject: Re: 23.1; OSX: Emacs 23.1.95 pretest does not compile

From: Markus Triska <[email-masked]>
Date: Sat, 10 Apr 2010 23:28:34 +0200

Chong Yidong <[email-masked]> writes:

> Does this patch DTRT?

It fixes the reported issue (i.e., Emacs now compiles), thank you!

However, from "otool -L emacs", I see that it still gives priority to
libraries from "/sw/lib/", although I again specifically tried to give
priority to those in /opt/local/lib via (CFLAGS and) LDFLAGS.